footer { background:#07051c; padding:30px 0 20px 0px; color:#fff; }

.footer-links { border-bottom:1px solid #515151; padding-bottom:20px; margin-bottom:20px; }
.footer-links ul li{ display:inline-block; padding:0 15px; }
.footer-links ul li a { color:#fff; font-size:16px; }
.footer-links ul li a:hover, .footer-links ul li a:focus{  color:#52b9e3; }

.copyrights p { font-size:14px; }
.copyrights p a { color:#a3b1ea; font-size:16px; font-weight:600; }


@media (max-width: 575.98px) {
.footer-links ul li {
	padding: 0 10px;
}
.footer-links ul li a {
	font-size: 15px;
}



}